<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8" />
      <meta name="format-detection" content="telephone=no" />
      <meta name="msapplication-tap-highlight" content="no" />
      <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
      <meta name="viewport" content="initial-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
      <link rel="stylesheet" type="text/css" href="../bootstrap/css/bootstrap.min.css" />
      <link rel="stylesheet" type="text/css" href="css/style.css" />
      <link href="theme/fonts/css/font-awesome.min.css" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="theme/css/custom.css" />
      
      <title>About Us</title>
   </head>
   <body class="nav-md">
      <div class="container body">
         <div class="main_container">
               <div class="col-md-12" style="margin:20px 0 0 0; width:100%">
               		<div class="row">
               			<div class="height20"></div>
               			<div class="col-md-12 text-justify">
               			<br><b>About Sindhi Sadan</b>
               			<p>
               			
</p><p>
</p>
<p>
<b>Contact Info</b>
<br>
Sindhi Sadan, R.S Puram, Coimbatore, Tamil Nadu - 641002

<br><a href='tel:04221234567'>Ph. 0422-1234567</a>
</p>
<p>
<b>About App</b>
<br>
The app is developed with a vision to take the advantage of growing digitization to connect the members and also to spread the objectives of the organization. Smargav Solutions Pvt. Ltd, Bengaluru, headed by Amit Surana and Nitesh Kumar Bucha developed the Mobile applications for Sindhi Sadan, Coimbatore chapter.
</p>
<p>Issues related to App can be mailed to <a href="mailto:contact@smargav.com">contact@smargav.com</a>
</p>
                           <div class="height20"></div>
               </div>
            </div>
         </div>
      <div style="height:20px"></div>
      <!-- Loader -->
      <div class="fader">
         <div class="loader"></div>
      </div>
   </body>
</html>